/*!
 * zeroModal.js
 * http://git.oschina.net/cylansad/zeroModal
 *
 * Copyright 2016, Sad
 */

.zeromodal-overlay {
    width: 100%;
    height: 1000px;
    position: absolute;
    z-index: 1000;
    opacity: 0.2;
    background-color: rgba(0, 0, 0, .4);
    top: 0;
    left: 0;
}

.zeromodal-loading1 {
    background: url(./img/loading1.gif);
    width: 50px;
    height: 50px;
    position: absolute;
    left: 50%;
    top: 35%;
}

.zeromodal-loading2 {
    background: url(./img/loading2.gif);
    width: 37px;
    height: 37px;
    position: absolute;
    left: 50%;
    top: 35%;
}

.zeromodal-container {
    font-family: "Hiragino Sans GB", "Microsoft YaHei", Arial-normal, "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    position: absolute;
    box-shadow: 0 6px 24px rgba(0, 0, 0, .24);
    border-radius: 2px;
    border: none;
    background-color: #fff;
    z-index: 1001;
    padding: 19px 16px;
}

/*.zeromodal-header {*/
    /*margin-top: 4px;*/
    /*margin-bottom: 18px;*/
    /*color: #666;*/
    /*font-weight: bold;*/
    /*font-size: 14px;*/
/*}*/

/*.zeromodal-progress-content {*/
    /*position: absolute;*/
    /*left: 46%;*/
    /*font-size: 13px;*/
    /*color: #4FAB1C;*/
/*}*/

/*.zeromodal-body {*/
    /*font-size: 12px;*/
    /*color: #333;*/
    /*/!*overflow-y: auto;*!/*/
/*}*/

/*.zeromodal-frame {*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*border: 0;*/
/*}*/

/*.zeromodal-btn {*/
    /*margin-bottom: 0;*/
    /*text-align: center;*/
    /*font-size: 14px;*/
    /*outline: none;*/
    /*display: inline-block;*/
    /*margin-left: 4px;*/
    /*font-weight: 400;*/
    /*-ms-touch-action: manipulation;*/
    /*touch-action: manipulation;*/
    /*cursor: pointer;*/
    /*background-image: none;*/
    /*border: 1px solid transparent;*/
    /*white-space: nowrap;*/
    /*padding: 6px 8px;*/
    /*line-height: 20px;*/
    /*border-radius: 1px;*/
    /*min-width: 80px;*/
    /*box-shadow: 0 1px 4px rgba(0, 0, 0, .32);*/
    /*-webkit-transition: all;*/
    /*transition: all;*/
    /*-webkit-transition-duration: .3s;*/
    /*transition-duration: .3s;*/
/*}*/

/*.zeromodal-btn:hover {*/
    /*box-shadow: 0 3px 4px rgba(0, 0, 0, .32);*/
/*}*/

/*.zeromodal-btn-primary {*/
    /*color: #fff;*/
    /*background-color: #2196f3;*/
    /*border: none;*/
/*}*/

/*.zeromodal-btn-default {*/
    /*color: #333;*/
    /*background-color: #fff;*/
    /*border: none;*/
    /*padding: 6px 8px;*/
/*}*/

/*.zeromodal-max {*/
    /*background: url(./img/max.png);*/
    /*width: 16px;*/
    /*height: 16px;*/
    /*position: relative;*/
    /*float: right;*/
    /*margin-right: 2px;*/
    /*top: -4px;*/
    /*cursor: pointer;*/
    /*opacity: .3;*/
    /*-webkit-transition: -webkit-transform 0.4s ease-out;*/
    /*-moz-transition: -moz-transform 0.4s ease-out;*/
    /*-o-transition: -o-transform 0.4s ease-out;*/
    /*-ms-transition: -ms-transform 0.4s ease-out;*/
    /*-moz-user-select: none;*/
    /*-webkit-user-select: none;*/
/*}*/

/*.zeromodal-max:hover {*/
    /*-webkit-transform: rotateZ(180deg);*/
    /*-moz-transform: rotateZ(180deg);*/
    /*-o-transform: rotateZ(180deg);*/
    /*-ms-transform: rotateZ(180deg);*/
    /*transform: rotateZ(180deg);*/
/*}*/

.zeromodal-close {
    position: relative;
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    top: -6px;
    outline: none;
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
    -webkit-border-radius: 110px;
    border-radius: 110px;
    -webkit-transition: -webkit-transform 0.4s ease-out;
    -moz-transition: -moz-transform 0.4s ease-out;
    -o-transition: -o-transform 0.4s ease-out;
    -ms-transition: -ms-transform 0.4s ease-out;
    -moz-user-select: none;
    -webkit-user-select: none;
}